/*
Theme Name: Fast and Friendly Carwash Theme
Theme URI: http://fastandfriendlycarwash.com
Version: 0.1
Description: Theme created for Fast and Friendly Carwash.
Author: Doron Krinetz
Author URI: http://www.graphiquecreative.com
Template: Divi
*/
	
 
/*----------------------------------------------------- */
/*----------------- Parent Theme Import --------------- */
/*----------------------------------------------------- */
@import url("../Divi/style.css");

/*----------------------------------------------------- */
/*-------------- Theme Customization Begins ----------- */
/*----------------------------------------------------- */


/*----------------------------------------------------- */
/*-------------------- Base Elements ------------------ */
/*----------------------------------------------------- */
.clear-floats {clear: both;}
h2 {font-size: 36px !important;}
/*----------------------------------------------------- */
/*------------------ Custom Animations ---------------- */
/*----------------------------------------------------- */
.bucket-hover {
transition: background-color 1s ease;
}

/*----------------------------------------------------- */
/*----------------------- Header ---------------------- */
/*----------------------------------------------------- */
/*Top Bar*/
 #top-header .container {padding: 10px 0;}
 #open-daily {float: none;}
 #open-daily p {
  margin-top: 0 !important;
  color: #00b7ef;
  text-align: center;
 }
#social-media {float: left;}
#social-media ul li {display: inline-block;}
#social-media ul li a .fa-stack .fa-circle {
 color: rgba(255, 255, 255, 0.25);
 -webkit-transition: all .4s ease-in-out;
 -moz-transition: all .4s ease-in-out;
 transition: all .4s ease-in-out;
}
#social-media ul li a:hover .fa-stack .fa-circle {
 color: rgba(255, 255, 255, 0.1);
}

/*Awards*/
#awards {
 width: 57.5%;
 float:right;
}
#maricopa-award {float: left; width: 50%;}
#maricopa-award img {width: 100%;}
#surprise-award {float: left; width: 50%;}
#surprise-award img {width: 100%;}
#award-copy {text-align: center;}
#award-copy h3 {
 font-size: 16px;
 color: #00b7ef;
}
#award-copy h3 strong{
 font-weight: 700;
}

/*Navigation*/
#top-menu-nav {float: right !important;}
#top-menu li {padding-right: 0px;}
#top-menu li a {
 margin-top: 1px;
 padding: 19px 30px !important;
 text-transform: uppercase;
}
#top-menu li a:after {
 content: '' !important;
}
#top-menu li a:hover {
 background: url(/wp-content/uploads/2017/08/hover.png) center bottom no-repeat rgb(241, 242, 242);
 color: #00baf1;
 border-top: 1px solid #00baf1;
 -o-transition: none !important;
 -moz-transition: none !important;
 -ms-transition: none !important;
 -webkit-transition: none !important;
 transition: none !important;
}
#top-menu li ul {
 border: 1px solid rgba(0,0,0,.15);
 border-radius: 4px;
 -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.1);
 -moz-box-shadow: 0 2px 5px rgba(0,0,0,.1);
 box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.sub-menu {
 min-width: 250px !important;
 padding: 0 !important;
}
.sub-menu li {
 padding: 0 0 !important;
}
.sub-menu li a {
 min-width: 250px !important;
 padding: 10px 25px !important;
 text-transform: uppercase;
 text-align: center;
}
.sub-menu li a:hover {
 background: #0291bb !important;
 color: #fff !important;
}

/*----------------------------------------------------- */
/*------------------------ Home ----------------------- */
/*----------------------------------------------------- */
#why-choose-us h2 {color: #00baf1;}
.home-bucket:hover {
 background-color: #00baf1;
}
.home-bucket h4 {
 color: #00baf1 !important;
}


.home-bucket:hover p {
 color: white !important;
}
.home-bucket:hover h4 {
 color: white !important;
}
.home-bucket h4 {font-size: 26px !important;}

.pricing {color: #00baf1 !important;}
.freebies {color: #00baf1 !important;}
.lava {color: #ff9900 !important;}


/*----------------------------------------------------- */
/*---------------------- Location --------------------- */
/*----------------------------------------------------- */
#surprise .et_pb_button_module_wrapper, #peoria .et_pb_button_module_wrapper, #phoenix .et_pb_button_module_wrapper, #maricopa .et_pb_button_module_wrapper, #south-jordan .et_pb_button_module_wrapper, #el-mirage .et_pb_button_module_wrapper {margin-bottom: 5% !important;}

/*----------------------------------------------------- */
/*---------------------- Services --------------------- */
/*----------------------------------------------------- */
#wash-packages h4, #free-services h4 {line-height: 72px;}

/*----------------------------------------------------- */
/*---------------------- Services --------------------- */
/*----------------------------------------------------- */
#how-it-works-title h2, #water-conservation-title h2, #fundraising-title h2 {color: #00baf1 !important;}

/*----------------------------------------------------- */
/*----------------------- Contact --------------------- */
/*----------------------------------------------------- */
#contact-info h2, #contact-info h4, #contact-info i {
 color: #00baf1;
}
#contact-info a, .contact-location a {
 color: #000;
}
#contact-info a:hover, .contact-location a:hover {
 color: #00baf1;
}
.contact-location h4 {
 color: #00baf1;
}

/*----------------------------------------------------- */
/*-------------------- Eval Center -------------------- */
/*----------------------------------------------------- */
.myButton {
	-moz-box-shadow: 0px 0px 0px 2px #9fb4f2;
	-webkit-box-shadow: 0px 0px 0px 2px #9fb4f2;
	box-shadow: 0px 0px 0px 2px #9fb4f2;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #7892c2), color-stop(1, #476e9e));
	background:-moz-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:-webkit-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:-o-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:-ms-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:linear-gradient(to bottom, #7892c2 5%, #476e9e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7892c2', endColorstr='#476e9e',GradientType=0);
	background-color:#7892c2;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #4e6096;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:19px;
	padding:12px 30px;
	text-decoration:none;
	text-shadow:0px 1px 0px #283966;
    width: 190px;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #476e9e), color-stop(1, #7892c2));
	background:-moz-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:-webkit-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:-o-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:-ms-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:linear-gradient(to bottom, #476e9e 5%, #7892c2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#476e9e', endColorstr='#7892c2',GradientType=0);
	background-color:#476e9e;
}
.myButton:active {
	position:relative;
	top:1px;
}
.evallocation {width: 330px !important;}

/*----------------------------------------------------- */
/*----------------------- Footer ---------------------- */
/*----------------------------------------------------- */
/*Footer Widgets*/
#footer-widgets {
 padding: 35px 0 !important;
 margin-left: auto;
 margin-right: auto;
}
.footer-widget {
 margin:0 auto !important;
 width: 25% !important;
 padding: 0 15px;
}
.footer-widget.last {margin-right: 0 !important;}
.f-image {}
.f-logo {width: 100%;}
.f-list li {
 padding-left: 0 !important;
}
.f-list li:before {
 border-style: none !important;
}
.f-list li a {color: #000 !important;}
.f-list li a:hover {color: #1a174f !important;}

/*Bottom Bar*/
#footer-info {
 width: 100%;
 font-size: 14px !important;
 text-align: left;
}
#copyright {float: left;}
#graphique {float: right;}
#company, #graphique a {color: #000 !important;}
#copyright a, #graphique a {font-weight: 500;}
#copyright a:hover, #graphique a:hover {
 color: #23527c !important;
 font-weight: 500;
}

/*-------------------------------------------------------*/
/*---------------------- Responsive -------------------- */
/*-------------------------------------------------------*/
/*-------------------------------------------------------*/
/*------------ Responsive Tablet Landscape ------------- */
/*-------------------------------------------------------*/
@media only screen and (max-width: 980px) {
 /*Header*/
 #top-header .container {padding: 10px 0;}
 #open-daily {float: none;}
 #open-daily p {
  margin-top: 0 !important;
  color: #00b7ef;
  text-align: center;
 }
 #et_mobile_nav_menu {
  display: none;
  float: none;
 }
 #top-menu-nav {
  display: block;
  margin-top: 25px;
 }
 #top-menu {display: block}
 .et_header_style_left .mobile_menu_bar {
  margin-top: 25px;
 }
 .et_mobile_menu .sub-menu li a {text-align:left !important;}
 .mobile_menu_bar:before {
  margin: 0 48%;
  font-size: 42px;
 }
 .logo_container {
  position: relative !important;
  margin: 0 auto 25px auto;
 }
 .logo_container a img {
  display: block !important;
  margin: auto;
  max-width: 100% !important;
 }
 #et-top-navigation {
  padding: 0 !important;;
  float: none;
 }
 #awards {
  margin: auto;
  float: none;
 }
 #top-menu-nav {
  float: none !important;
  text-align: center !important;
 }
 #top-menu {float: none;}

 /*Home*/
 #why-choose-us {text-align: center !important;}
 #why-choose-us p {text-align: center !important;}
 #home-buckets .et_pb_row{
  width: 100% !important;
 }
 #home-buckets .et_pb_column{
  width: 33% !important;
 }
 .home-bucket h4{
  font-size: 26px !important;
 }

 /*Locations*/
 #surprise .et_pb_column_2_3, #peoria .et_pb_column_2_3, #phoenix .et_pb_column_2_3, #maricopa .et_pb_column_2_3, #el-mirage .et_pb_column_2_3, #south-jordan .et_pb_column_2_3 {width: 60%;}
 #surprise .et_pb_column_1_3, #peoria .et_pb_column_1_3, #phoenix .et_pb_column_1_3, #maricopa .et_pb_column_1_3, #el-mirage .et_pb_column_1_3, #south-jordan .et_pb_column_1_3 {width: 40%; padding: 15px;}
 #services-lists .et_pb_column_1_3 {width: 33%;}
 #services-lists {width: 100% !important; max-width: 100%;}
 /*Footer*/
 .footer-widget:nth-child(n) {
  width: 25% !important;
  margin: 0 !important;
 }
}

/*-------------------------------------------------------*/
/*------------- Responsive Tablet Portrait ------------- */
/*-------------------------------------------------------*/
@media only screen and (max-width: 768px) {
 #top-header .container {padding: 10px 0;}
 #open-daily {float: none;}
 #open-daily p {
  margin-top: 0 !important;
  color: #00b7ef;
  text-align: center;
 }
 /*Header*/
 .sub-menu li a:hover {background: #00b7ef !important;}
 #et_mobile_nav_menu {
  display: block;
 }
 #top-menu-nav {
  display: none;
 }
 .et_header_style_left .mobile_menu_bar {
  margin-top: 25px;
 }

 /*Home*/
 #why-choose-us {text-align: center !important;}
 #why-choose-us p {text-align: center !important;}
 #home-buckets .et_pb_row{
  width: 100% !important;
 }
 #home-buckets .et_pb_column{
  width: 33% !important;
 }
 .home-bucket h4{
  font-size: 24px !important;
 }

}

/*-------------------------------------------------------*/
/*------------------ Responsive Phone ------------------ */
/*-------------------------------------------------------*/
@media only screen and (max-width: 480px) {
/*Locations*/
 #surprise .et_pb_column_2_3, #peoria .et_pb_column_2_3, #phoenix .et_pb_column_2_3, #maricopa .et_pb_column_2_3, #el-mirage .et_pb_column_2_3, #south-jordan .et_pb_column_2_3 {width: 100%;}
 #surprise .et_pb_column_1_3, #peoria .et_pb_column_1_3, #phoenix .et_pb_column_1_3, #maricopa .et_pb_column_1_3, #el-mirage .et_pb_column_1_3, #south-jordan .et_pb_column_1_3 {width: 100%; padding: 15px;}
 #services-lists .et_pb_column_1_3 {width: 100%;}
 .sub-menu li a:hover {background: #00b7ef !important;}
 #top-header .container {padding: 10px 0;}
 #open-daily {float: none;}
 #open-daily p {
  margin-top: 0 !important;
  color: #00b7ef;
  text-align: center;
 }
 /*Header*/
 #et_mobile_nav_menu {
  display: block;
 }
 #top-menu-nav {
  display: none;
 }
 .et_header_style_left .mobile_menu_bar {
  margin-top: 25px;
 }
 .et_mobile_menu .sub-menu li a {text-align:left !important;}
 .mobile_menu_bar:before {
  margin: 0 45%;
  font-size: 42px;
 }
 #awards {
  margin: auto;
  float: none;
  width: 100%;
 }

 /*Home*/
 #home-buckets .et_pb_column{
  width: 100% !important;
 }
 /*Services*/
 /*Footer*/
 .footer-widget:nth-child(n) {
  margin: 0 !important;
  text-align: center;
 }
 .et_pb_widget {
  float: none;
 }
 #copyright, #graphique {
  text-align: center !important;
  float: none;
 }
}
